<html lang="en">
  <head>
    <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  </head>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/" style="color: #5F9EA0;padding-right: 30px;">Home</a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="/lab-4/add-note" style="color: #5F9EA0;padding-right: 30px;">Add Note</a>
        </li>
        <li class="nav-item ">
            <a class="nav-link" href="/lab-4/note-list" style="color: #5F9EA0;padding-right: 30px;">Note Cards</a>
        </li>
        </ul>
    </div>
    <br>
<style>
input[type=text] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  background-color: #ADD8E6;
  color: white;
}
</style>
<form action="" method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input type='submit' value='Submit'/>
</form>
</html>